@charset "utf-8";
/*******************************
footer sp menu
*******************************/
@media screen and (max-width: 575px){
	.footer-sp-menu{
		position: fixed;
		bottom: 0;
		display: flex;
		text-align: center;
		z-index: 999;
		width: 100%;
		left: 0;
	}
	.footer-sp-menu-item{
		width: calc(100% / 3);
	}
	.footer-sp-menu-item a{
		display: block;
		line-height: 4.5rem;
		color: #fff;
		text-decoration: none;
		font-size: 1.3rem;
	}
}
@media screen and (min-width: 576px){
	.footer-sp-menu{
		display: none;
	}
}

/*******************************
float-event-tracking
*******************************/
#c-modal {
    transition: opacity 0.4s ease, visibility 0.4s ease;
    opacity: 0;
    visibility: hidden;
	position: fixed;
	bottom: 0;
	z-index: 9;
	right: 1.8rem;
	width: 46.1538%;
	max-width: 18rem;
}

.float-event-tracking{
	position: relative;
}
.float-event-tracking-close{
	position: absolute;
	border-radius: 50%;
	background-color: #00693e;
	z-index: 1;
}
.float-event-tracking-close span{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}
.float-event-tracking-close span::before,.float-event-tracking-close span::after{
	content: " ";
	width: 0.8rem;
	height: 1px;
	background-color: #fff;
	display: block;
	position: absolute;
	top: 50%;
	border-radius: 0.5rem;
}
.float-event-tracking-close span::before{
	transform: rotate(45deg);
}
.float-event-tracking-close span::after{
	transform: rotate(-45deg);
}
.float-event-tracking-txtbox{
	display: none;
}
@media screen and (max-width: 575px){
	#c-modal{
		bottom: calc(4.5rem + 1.8rem);
	}
}
@media screen and (min-width:576px) and (max-width:1199px){
	#c-modal{
		bottom: 1.8rem;
	}
}
@media screen and (max-width: 1199px){
	.float-event-tracking a{
		display: block;
	}
	.float-event-tracking-close{
		width: 2.5rem;
		height: 2.5rem;
		top: -1.2rem;
		right: -1.2rem;
	}
	.float-event-tracking-close span::before,.float-event-tracking-close span::after{
		width: 0.8rem;
		left: calc(50% - 0.4rem);
	}
}
@media screen and (min-width: 1200px){
	#c-modal{
		right: 4rem;
		bottom: 4rem;
	}
	#c-modal.float-event-tracking-pc{
		width: 48rem;
		max-width: initial;
	}
	#c-modal.float-event-tracking-pc a{
		display: flex;
		align-items: center;
		background-color: #fff;
		filter: drop-shadow(0 0 8px rgba(0, 0, 0, .1));
		transform: translateZ(0);
	}
	#c-modal.float-event-tracking-pc a:hover{
		color: #000;
	}
	.float-event-tracking-close{
		width: 4rem;
		height: 4rem;
		top: -1.8rem;
		right: -2rem;
	} 
	.float-event-tracking-close span::before,.float-event-tracking-close span::after{
		width: 1.1rem;
		left: calc(50% - 0.55rem);
	}
	.float-event-tracking-pc .float-event-tracking-txtbox{
		display: block;
		padding-right: 2.5rem;
		padding-left: 2.5rem;
		width: 50%;
		letter-spacing: 0.05em;
	}
	.float-event-tracking-pc .float-event-tracking-txtbox+.position-relative{
		width: 50%;
	}
	.float-event-tracking-now{
		background-color: #000;
		color: #fff;
		font-size: 1.3rem;
		text-align: center;
		line-height: 3rem;
		margin-bottom: 1.6rem;
	}
	.float-event-tracking-ttl{
		font-size: 1.5rem;
		line-height: 1.6;
		margin-bottom: 0.6rem;
	}
	.float-event-tracking-date{
		color: #1a1a1a;
		font-size: 1.3rem;
		opacity: 0.6;
		margin-bottom: 2rem;
	}
	.float-event-tracking-more{
		text-align: center;
		font-size: 1.3rem;
		margin-bottom: 0;
		color: #1a1a1a;
	}
	.float-event-tracking-more span{
		border-bottom: 1px rgb(26, 26, 26,0.75) solid;
	}
}

/* Footer
----------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 1199px){
	#footer-wrap{
		padding-top: 6.8rem;
		padding-bottom: 8.8rem;
	}
}
@media screen and (min-width: 1200px){
	#footer-wrap{
		padding-top: 15rem;
		padding-bottom: 9.6rem;
	}
}
/* contact
--------------------------- */
.footer-contact-wrap{
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.footer-contact-txt-ttl{
	line-height: 1;
}
.footer-tel{
	margin-bottom: 0.8rem;
	line-height: 1;
}
.footer-tel a{
	color: #fff;
	text-decoration: none;
}
.footer-tel a:hover{
	color: #fff;
}
.footer-tel span{
	display: inline-block;
	margin-left: 0.2em;
}
.footer-time{
	margin-bottom: 0;
}
@media screen and (max-width: 1199px){
	.footer-contact-wrap{
		border-bottom-color: rgba(255,255,255);
		padding-bottom: 6.4rem;
		margin-bottom: 7rem;
	}
	.footer-contact-txt{
		margin-bottom: 5.6rem;
	}
	.footer-contact-txt-ttl{
		font-size: 1.7rem;
		margin-bottom: 4rem;
	}
	.footer-contact-txt-txt{
		margin-bottom: 2.6rem;
		line-height: 2.2;
		letter-spacing: 0.1em;
	}
	.footer-tel{
		font-size: 2.3rem;
	}
	.footer-tel span{
		font-size: 3rem;
	}
	.footer-time{
		font-size: 1.2rem;
	}
}
@media screen and (min-width: 1200px){
	.footer-contact-wrap{
		border-bottom-color: rgba(255,255,255,0.75);
		padding-bottom: 11rem;
		margin-bottom: 8.8rem;
	}
	.footer-contact-inner{
		display: flex;
	}
	.footer-contact-txt{
		width: 48.125%;
	}
	.footer-contact-txt-ttl{
		font-size: 2.6rem;
		margin-bottom: 5.6rem;
	}
	.footer-contact-txt-txt{
		margin-bottom: 4rem;
	}
	.footer-tel{
		font-size: 2.6rem;
	}
	.footer-tel span{
		font-size: 3.5rem;
	}
	.footer-time{
		font-size: 1.3rem;
	}
}

/*btn*/
.footer-contact-btn-inner{
	display: flex;
	text-align: center;
}
.footer-contact-btn-item{
	width: 50%;
	letter-spacing: 0.1em;
}
.footer-contact-btn-item a{
	text-decoration: none;
}
.footer-contact-btn-item a:hover{
	color: #fff;
}
@media screen and (max-width: 1199px){
	.footer-contact-btn-inner{
		margin-right: -1rem;
		margin-left: -1rem;
	}
	.footer-contact-btn-item{
		padding-right: 1rem;
		padding-left: 1rem;
	}
	.footer-contact-btn-item-img{
		margin-bottom: 1rem;
	}
}
@media screen and (min-width: 1200px){
	.footer-contact-btn{
		width: 51.875%;
	}
	.footer-contact-btn-inner{
		margin-right: -2.5rem;
		margin-left: -2.5rem;
	}
	.footer-contact-btn-item{
		padding-right: 2.5rem;
		padding-left: 2.5rem;
		font-size: 1.7rem;
	}
	.footer-contact-btn-item-img{
		margin-bottom: 2.4rem;
	}
}
/* main wrap
--------------------------- */
@media screen and (max-width: 1199px){
	.footer-main-wrap{
		margin-bottom: 7.2rem;
	}
}
@media screen and (min-width: 1200px){
	.footer-main-wrap{
		margin-bottom: 15rem;
		display: flex;
		justify-content: space-between;
	}
}
/* main
--------------------------- */
@media screen and (max-width: 767px){
	.footer-main{
		display: none;
	}
}
@media screen and (min-width: 768px){
	.footer-main{
		display: flex;
		flex-wrap: wrap;
		max-width: 89.2rem;
	}
	.footer-main a{
		transition: .3s;
	}
	.footer-main a:hover{
		opacity: 0.6;
	}
}
@media screen and (min-width:768px) and (max-width:1199px){
	.footer-main{
		padding-bottom: 5rem;
	}
}
@media screen and (min-width: 1200px){
	.footer-main{
		width: calc(100% - 30rem);
	}
}
/*item*/
@media screen and (min-width: 768px){
	.footer-main-item{
		width: 20%;
	}
	.footer-main-item-ttl{
		font-size: 2rem;
	}
}
@media screen and (min-width: 1200px){
	.footer-main-item-ttl{
		margin-bottom: 2.4rem;
	}
}
/*list*/
@media screen and (min-width: 768px){
	.footer-main-item .common-tgl-footer-list li a{
		color: #fff;
	}
}

/* information
--------------------------- */
.footer-about-add{
	letter-spacing: 0.1em;
}
.footer-sns{
	width: 2rem;
}
.footer-sns svg{
	max-width: 100%;
	height: auto;
}
.footer-sns path{
	fill: #fff;
}
.footer-other-list{
	padding-left: 0;
}
.footer-other-list li{
	list-style: none;
	display: inline-block;
	position: relative;
}
.footer-other-list li a{
	text-decoration: none;
	color: #fff;
}
.footer-other-list li:not(:last-of-type){
	padding-right: 2.2rem;
}
.footer-other-list li:not(:last-of-type)::after{
	content: " ";
	display: block;
	width: 1px;
	height: 1.3rem;
	background-color: #fff;
	position: absolute;
	top: calc(50% - 0.65rem);
	right: 0.9rem;
}
.footer-copy{
	font-size: 1.2rem;
	opacity: 0.6;
	letter-spacing: 0.08em;
}
@media screen and (max-width: 767px){
	.footer-other-list{
		padding-bottom: 2.2rem;
	}
}
@media screen and (min-width: 768px){
	.footer-information{
		text-align: right;
	}
	.footer-logo,.footer-sns{
		margin-left: auto;
	}
	.footer-other-copy-wrap{
		display: flex;
		justify-content: space-between;
	}
	.footer-other{
		order: 2;
	}
	.footer-copy{
		order: 1;
	}
}
@media screen and (max-width: 1199px){
	.footer-logo{
		width: 22rem;
		margin-bottom: 3.2rem;
	}
	.footer-about-add{
		font-size: 1.3rem;
		margin-bottom: 3rem;
	}
	.footer-other-list li{
		font-size: 1.2rem;
	}
}
@media screen and (min-width: 1200px){
	.footer-information{
		width: 30rem;
	}
	.footer-logo{
		width: 30rem;
		margin-left: auto;
		margin-bottom: 4rem;
	}
	.footer-about-add{
		font-size: 1.4rem;
		margin-bottom: 4rem;
	}
	.footer-other-list li{
		font-size: 1.3rem;
	}
}
